Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:12:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    /startOver           08:50 PM, 04th Aug                     hi                    /startOver           08:51 PM, 04th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:52 PM, 04th Aug                     hi                             08:52 PM, 04th Aug                     hi                    Hi           08:53 PM, 04th Aug                     hi                    That was my order and I had returned 2 items and the man already picked up           08:54 PM, 04th Aug                     hi                             08:55 PM, 04th Aug                     hi                    Now I received the massages as above  and in my account didn't mention my returned items.           08:56 PM, 04th Aug                     hi     
                I didn't requested to cancel my return.  That must be something wrong from your side.           08:58 PM, 04th Aug                   Sohaib                   Could you please confirm that if the item has been collected from your side           08:59 PM, 04th Aug                     hi                    Yes, it was yesterday           08:59 PM, 04th Aug                     hi                             09:00 PM, 04th Aug                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:01 PM, 04th Aug                     hi                    This is the driver number. He called me and I put it at the door step then he collected I was keep monitoring through C
 CTV Cameras.           09:03 PM, 04th Aug                     hi                    He never gives me receipt.           09:05 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:06 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           09:08 PM, 04th Aug                     hi                    I provided driver number above. The same man was collected last month as well.           09:08 PM, 04th Aug                     hi                    Please make sure that I never requested to cancel my return items.  Definitely there must have some errors.           09:10 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that op
 timally&nbsp;           09:10 PM, 04th Aug                     hi                    Take your time           09:10 PM, 04th Aug                     hi                    Thank you           09:11 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941802